DEVS-Fire API

getCellSpaceSize

Returns the dimension of the cell space (length = width of the square grid).

POST
/getCellSpaceSize

Query Parameters

Prop

Type

import requestsbase_url: str = "https://firesim.cs.gsu.edu/api/getCellSpaceSize/"params: dict[str, str] = {    "userToken": "abc123xyz",}response = requests.post(base_url, params=params)print(response.text)
"0"
{
  "timestamp": "2026-05-20T16:41:13.698+00:00",
  "status": 500,
  "error": "Internal Server Error",
  "path": "/api/getCellSpaceSize"
}

Response Body

text/plain

application/json